@krysys2008 said in решение проблем с html5: для линукса не подходит написано же винда для тех, кто в бронетанке "windows"